OracleVM 3.3 : bind (OVMSA-2015-0033)

Medium Nessus Plugin ID 81948


The remote OracleVM host is missing one or more security updates.


The remote OracleVM system is missing necessary patches to address critical security updates :

- Fix (CVE-2015-1349)


Update the affected bind-libs / bind-utils packages.

See Also

Plugin Details

Severity: Medium

ID: 81948

File Name: oraclevm_OVMSA-2015-0033.nasl

Version: $Revision: 1.6 $

Type: local

Published: 2015/03/19

Modified: 2017/02/14

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.4

Temporal Score: 4.7

Vector: CVSS2#AV:N/AC:H/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:oracle:vm:bind-libs, p-cpe:/a:oracle:vm:bind-utils, cpe:/o:oracle:vm_server:3.3

Required KB Items: Host/local_checks_enabled, Host/OracleVM/release, Host/OracleVM/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2015/03/18

Reference Information

CVE: CVE-2015-1349

BID: 72673

OSVDB: 118546